/* Importing Google fonts - Inter */
/* @import url('https://fonts.googleapis.com/css2?family=Inter:opsz,wght@14..32,100..900&display=swap'); */

/* * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background: linear-gradient(#ECEFFE, #C5CFFC);
} */






.card-wrapper,.leaders-wrapper {
  max-width: 1100px;
  margin: 0 60px 35px;
  padding: 20px 10px;
  overflow: hidden;
}

.card-list .card-item {
  list-style: none;
}

.card-list .card-item .card-link {
  display: block;
  /* background: #fff; */
  padding: 5px;
  user-select: none;
  border-radius: 12px;
  text-decoration: none;
  border: 2px solid transparent;
  /* box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05); */
  transition: 0.2s ease;
  text-align: center;

}

.card-list .card-item .card-link:active {
  cursor: grabbing;
}


.card-list .card-link .card-image {
  width: 100%;
  object-fit: cover;
}

.card-wrapper .swiper-pagination-bullet {
  height: 13px;
  width: 13px;
  opacity: 0.5;
  background: #8e3a90;
}

.card-wrapper .swiper-pagination-bullet-active,
.leaders-wrapper .swiper-pagination-bullet-active
 {
  opacity: 1;
}

.card-wrapper .swiper-slide-button
 {
  color: #0b74b5;
  margin-top: -50px;
}



.leaders-wrapper .swiper-slide-button
 {
  color: #fff;
  margin-top: -35px;
}


.leaders-wrapper .card-list .card-link h3 {
  color: #fff;
  margin-top: 10px;
  font-size: 22px;
}

.leaders-wrapper .card-list .card-link .card-image {
  width: 250px;
  height: 320px;
}

/* reflection */

/* .milestones .card-link > :last-child {
  margin-top: 25px;
  transform: rotatex(180deg) translatey(15px);
  mask-image: linear-gradient(transparent 50%, white 90%);
  -webkit-mask-image: linear-gradient(transparent 40%, #ffffff33 90%);
}
*/

/* .milestones .card-link {
  transition: all 0.35s ease-in-out;
  scale: 0.8;
} */


/* normal slides */
.card-wrapper .swiper-slide {
  transform: scale(0.85);
  opacity: 0.6;
  transition: all 0.3s ease;
}

.milestones .card-link:hover {
  transition: all 0.3s ease-in;
  scale: 0.90;
} 




/* reflection */







/* Responsive media query code for small screens */
@media (max-width: 768px) {
  .card-wrapper,
  .leaders-wrapper {
    margin: 0 10px 25px;
  }

  .card-wrapper .swiper-slide-button,
  .leaders-wrapper .swiper-slide-button{
    display: none;
  }

  .card-wrapper .swiper-slide {
    opacity: 1;
  }

}





@media (min-width: 768px) {

/*  CENTER SLIDE (5 slides case ONLY) */
.card-wrapper:not(.card-wrapper-three) .swiper-slide-next + .swiper-slide {
  transform: scale(1.1);
  opacity: 1;
  z-index: 5;
}

/*  CENTER SLIDE (3 slides case ONLY) */
.card-wrapper-three .swiper-slide-active {
  transform: scale(1.1);
  opacity: 1;
  z-index: 5;
}



}


